a { text-decoration: underline; font-family: Arial; color: 3D81EE; font-weight: bold; font-size: 12px}
a:hover { font-family: Arial; color: 3D81EE; text-decoration: underline; font-weight: bold; font-size: 12px}
body {font-family:Arial, Helvetica, sans-serif;; cursor: default; color: #666666; font-size: 10px; line-height: 14px}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #333333}
